Debian Bug report logs - #148606
does not use distribution info

version graph

Package: base-config; Maintainer for base-config is (unknown);

Reported by: Matt Kraai <kraai@debian.org>

Date: Thu, 30 May 2002 23:18:01 UTC

Severity: normal

Merged with 149817, 150207

Found in version 1.33.18

Fixed in version prebaseconfig/0.022

Done: Matt Kraai <kraai@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Joey Hess <joeyh@debian.org>, base-config@packages.qa.debian.org:
Bug#148606; Package base-config. Full text and rfc822 format available.

Acknowledgement sent to Matt Kraai <kraai@debian.org>:
New Bug report received and forwarded. Copy sent to Joey Hess <joeyh@debian.org>, base-config@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Kraai <kraai@debian.org>
To: submit@bugs.debian.org
Subject: does not use boot-floppies distribution info
Date: Thu, 30 May 2002 16:01:58 -0700
[Message part 1 (text/plain, inline)]
Package: base-config
Version: 1.33.18

base-config does not use the information from the boot-floppies
to determine which distribution to use in /etc/apt/sources.list.
It uses `stable' instead, which causes problems when running
apt-get (and will continue to do so until woody is released).

Matt
[Message part 2 (application/pgp-signature, inline)]

Merged 148606 149817. Request was from Matt Kraai <kraai@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 148606 149817 150207. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Joey Hess <joeyh@debian.org>, base-config@packages.qa.debian.org:
Bug#148606; Package base-config. Full text and rfc822 format available.

Acknowledgement sent to Matt Kraai <kraai@alumni.cmu.edu>:
Extra info received and forwarded to list. Copy sent to Joey Hess <joeyh@debian.org>, base-config@packages.qa.debian.org. Full text and rfc822 format available.

Message #14 received at 148606@bugs.debian.org (full text, mbox):

From: Matt Kraai <kraai@alumni.cmu.edu>
To: control@bugs.debian.org, 148606@bugs.debian.org
Subject: retitle 148606 does not use distribution info
Date: Tue, 21 Jan 2003 01:26:08 -0800
retitle 148606 does not use distribution info
thanks

debian-installer sets SUITE to "sarge" in dbootstrap_settings, but
base-config sets the distribution to "stable" in sources.list.  I
think it's because the choices for apt-setup/distribution are
stable, testing, and unstable.

Matt



Changed Bug title. Request was from Matt Kraai <kraai@alumni.cmu.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Joey Hess <joeyh@debian.org>, base-config@packages.qa.debian.org:
Bug#148606; Package base-config. Full text and rfc822 format available.

Acknowledgement sent to "Muthukrishnan, Ramakrishnan" <rkrishnan@ti.com>:
Extra info received and forwarded to list. Copy sent to Joey Hess <joeyh@debian.org>, base-config@packages.qa.debian.org. Full text and rfc822 format available.

Message #21 received at 148606@bugs.debian.org (full text, mbox):

From: "Muthukrishnan, Ramakrishnan" <rkrishnan@ti.com>
To: 148606@bugs.debian.org
Subject: suite names
Date: Wed, 29 Jan 2003 09:52:07 +0530
Why not universally use stable/unstable/testing instead of the confusing
code names (woody/sid/sarge) ? It is easier to remember and seems
logical to me than using codenames.

-- 
   Ramakrishnan M



Reply sent to Matt Kraai <kraai@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matt Kraai <kraai@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 148606-close@bugs.debian.org (full text, mbox):

From: Matt Kraai <kraai@debian.org>
To: 148606-close@bugs.debian.org
Subject: Bug#148606: fixed in prebaseconfig 0.022
Date: Thu, 06 Feb 2003 01:17:33 -0500
We believe that the bug you reported is fixed in the latest version of
prebaseconfig, which is due to be installed in the Debian FTP archive:

prebaseconfig_0.022.dsc
  to pool/main/p/prebaseconfig/prebaseconfig_0.022.dsc
prebaseconfig_0.022.tar.gz
  to pool/main/p/prebaseconfig/prebaseconfig_0.022.tar.gz
prebaseconfig_0.022_all.udeb
  to pool/main/p/prebaseconfig/prebaseconfig_0.022_all.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 148606@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matt Kraai <kraai@debian.org> (supplier of updated prebaseconfig package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 05 Feb 2003 21:56:56 -0800
Source: prebaseconfig
Binary: prebaseconfig
Architecture: source all
Version: 0.022
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Matt Kraai <kraai@debian.org>
Description: 
 prebaseconfig - Finish the installation and reboot (udeb)
Closes: 148606
Changes: 
 prebaseconfig (0.022) unstable; urgency=low
 .
   * Convert the suite code name to the release name for base-config
     (Closes: #148606).
Files: 
 3cead87825630df557987bcbe285d174 715 debian-installer required prebaseconfig_0.022.dsc
 48cecd0a59a747d0e087590440237ad2 8569 debian-installer required prebaseconfig_0.022.tar.gz
 e7eaf4638cf72cd3bbc137e624545b4d 4572 debian-installer required prebaseconfig_0.022_all.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+QfmNfNdgYxVXvBARAqzWAJwP6pfNQV/bAmwAp84O1rBgG05o0gCfVuUo
Ou08t+TqkoEV36QnlhdmDA4=
=No9J
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:07:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.